<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="**/resources/" kind="src" path="src"/>
	<classpathentry kind="src" path="src/test/resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Junit 5.8"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/JUnit 5.8.2"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
